Save 36% for Black Friday! Learn more

huzefa-amura

Joined

10 Experience
0 Lessons Completed
0 Questions Solved

Activity

Too late to answer now but if someone else might stumble upon this question in future, in my case, below steps solved the above-mentioned error:

curl -sS https://dl.yarnpkg.com/debian/pubkey.gpg | sudo apt-key add -
echo "deb https://dl.yarnpkg.com/debian/ stable main" | sudo tee /etc/apt/sources.list.d/yarn.list
sudo apt update && sudo apt install yarn
rails webpacker:install

Hope this helps !!!

logo Created with Sketch.

Screencast tutorials to help you learn Ruby on Rails, Javascript, Hotwire, Turbo, Stimulus.js, PostgreSQL, MySQL, Ubuntu, and more. Icons by Icons8

© 2022 GoRails, LLC. All rights reserved.